#  Apod Project

Extra Credit: 
-implemented the image zoom funcitonality. Tap the image to zoom in. 
-saves the state of the datepicker (select a date, then select a different date.
 Notice how the datepicker has the prevous date selected). 
-works in landscape mode (on defualt phone)
-can save a photo to gallary (tap image then click Save to Gallary)

Defualt phone: iPhone 8 plus


